:root{ 
    --bs-primary: #00458b;
}


.bg-gray {
    background-color: #f7f3f3 !important;
}

.mask {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-attachment: fixed;
}

.bg-image {
    position: relative;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
}

.list-style-none {
    list-style: none !important;
}

.site-navbar {
    border-bottom: solid 0px !important;
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 15%) !important;
}

.search-container:focus-within {
    border-bottom: 1.5px solid #2e2323 !important;
}

.mt-100-home {
    margin-top: 100px;
}

.mt-100 {
    margin-top: 100px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown {
    border-top: none !important;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
    min-width: auto !important;
}

.flag {
    width: 25px;
}

.bg-footer {
    background-color: #363636;
}

.f_youtube {
    background: #c4302b !important;
}

.f_instagram {
   background: #E1306C  !important;
}

.title-home {
    line-height: 66px !important;
    letter-spacing: 0px !important;
    font-weight: 900 !important;
    font-size: 53px !important;
}

.elementor-iqit-banner-title {
    font-size: 3.8rem;
    font-weight: 700;
}
.hover-card-img {
	overflow: hidden;
}

.hover-card-img img {
	transition: transform 0.4s ease;
}

.hover-card-img:hover img {
	transform: scale(1.1);
}

.subtitle-home {
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid black;
}

.linkedin .card-img {
    min-height: 250px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: white;
    background-origin: content-box;
}

.double-bounce1, .double-bounce2 {
    background: var(--bs-primary);
}

.topcontrol {
    background: var(--bs-primary) none repeat scroll 0 0;
}

@media (max-width: 768px) {
    .elementor-iqit-banner-title {
        font-size: 2rem;
    }

    .mt-100 {
        margin-top: 50px;
    }
}

.nav-link:hover, .nav-link.active {
    color: var(--bs-primary) !important;
}